/*
Theme Name:   Divi Child
Description:  Write here a brief description about your child-theme
Author:       kwingerei
Author URL:   Write here the author's blog or website url
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  divi-child
*/
.et_pb_scroll_top.et-pb-icon {
	background-color:#00aebb!important;
}
/* list-style */
.et_builder_inner_content li {
	margin-bottom:0.7em!important;
}

/* Hamburger menu on desktop */
@media only screen and ( min-width:980px ) {
	.et_mobile_nav_menu { display:block!important }
	.et-menu-nav { display:none!important }
} 
.et_mobile_menu { 
	width:120%;
	margin-left:-20%;
}
.et_pb_menu__wrap {
	margin:0 5% 0 0;
}
@media only screen and ( max-width:981px ) {
	.et_pb_menu__wrap { margin-right:1%; }
}
/* hack for search box */
#no-menu div.et_mobile_nav_menu {
	display:none!important;
}
.et_pb_menu__search-input {
	margin-left:8px;
}

/* drop-down menu style */
.et_mobile_nav_menu ul {
	list-style-type:none!important;
}
.et-l--header ul {
	line-height:18px!important;
}
ul.et_mobile_menu {
	padding-top:5%;
	margin-top:14%;
	border-top:none!important;
}
@media only screen and ( max-width:981px ) {
	ul.et_mobile_menu {	margin-top:5%;}
}
@media only screen and ( min-width:1596px ) {
	ul.et_mobile_menu {	margin-top:15%;}
}

.et_pb_menu_2_tb_header.et_pb_menu ul li a {
	text-transform:none!important;
}
/* Search-box-text */
.et_pb_menu__search-input {
	color:white!important;
}
.et_pb_menu__search-input {
	padding:8px;
	background-color:#00255e!important;
	border-radius:5px;
}
/* more */
.et_pb_posts a.more-link {
	margin-top:12px;
}
.post-content {
	padding-bottom:15px!important;
}
/* blurb styling */
.et_pb_blurb_position_left .et_pb_main_blurb_image {
	width:inherit;
}
#about-blurb .et_pb_blurb_description img {
	border:1px solid rgba(51,51,51,0.3)!important;
	margin-bottom:10px;
}
@media only screen and (max-width: 980px) {#about-blurb .et_pb_blurb_description h3 {
	text-align:center;
	}
}
#about-blurb .et_pb_blurb_content {
	max-width:none!important;
}
#about-blurb .et_pb_blurb_description ul.et_pb_social_media_follow_0 {
	margin-left:0!important;
}
/* first post on home page */
#First-post > .et_pb_ajax_pagination_container > article.et_pb_post {
	margin-bottom: 0px!important;
}
/* intro - posts and pages */
p.introduction, .introduction .et_pb_text_inner {
    font-family:'Libre Baskerville',Georgia,"Times New Roman",serif;
	font-size: 20px;
    line-height: 1.5em;
}
@media only screen and ( max-width:981px ) {
	p.introduction, .introduction { font-size:16px; }
}

/* Adjustments for old posts */
.et_pb_post_title .et_pb_title_featured_container {
	padding-top:3%;
}
/* removing subs banner from old posts */
#old-post .et_pb_section > .et_pb_with_border > .et_pb_column, #old-post .et_pb_section.et_pb_section_1.et_pb_with_background.et_section_regular {
	display:none;
}
#old-post .et_pb_section.et_pb_section_1.et_pb_with_background.et_section_regular
/* old posts - no divi */
#old-post .et_pb_column_3_4 {
	width:100%!important;
	margin-left:10%!important;
}
/* old posts - divi */
#old-post .et_pb_column.et_pb_column_empty {
	min-height:0;
}
#old-post.et_pb_post_content_0_tb_body {
	padding-top:0px!important;
}

#old-post div.et_pb_column_2_3, #old-post div.et_pb_column_3_4 {
	width:115%!important;
	margin-left:-20%!important;
}

#old-post div.et_pb_column_4_4 {
	width:120%!important;
	margin-left:-25%;
}
@media only screen and ( max-width:981px ) {
	#old-post div.et_pb_column_2_3, #old-post div.et_pb_column_3_4, #old-post div.et_pb_column_4_4 {
		width:118%!important;
		margin-left:-18%!important;
		padding-right:3%!important;
	}
}
#old-post .et_pb_row_0.et_pb_row {
	padding-left:0!important;
	margin-right:0!important; 
}

@media only screen and ( max-width:981px ) {
#old-post-image .et_pb_title_featured_container {
	padding-left:2%!important;
}
}
/* adjust bottom margin of featured images */
.et_pb_post .entry-featured-image-url {
	margin-bottom:2%!important;
}
/* featured image caption */
figure.wp-caption {
	margin: 0px;
}
.wp-caption {
	max-width:inherit;
	padding:inherit;
	padding-top:inherit;
	border:none;
	background-color:inherit;
}
.et_pb_title_featured_container {
	line-height:inherit;
}
/* fixing styling bug for meta a link */
.et_pb_bg_layout_light .et_pb_post .post-meta a {
	color:#3f62e6!important;
}
/* people posts old */
#People-posts-old .et_pb_section {
	padding-top:0;
} 
#People-posts-old .et_pb_title_featured_container {
	padding-top:0;
}
#People-posts-old .et_pb_image_wrap > img {
	margin-top:-3%;
}
#People-posts-old .et_pb_row {
	width:90%!important;
}
#People-posts-old div.et_pb_posts_nav.nav-single {
	display:none!important;
	/* width:80%;
	margin-left:15%; */
}
#People-posts-old span.nav-previous:hover, #People-posts-old span.nav-next:hover {
	background-color:#668866!important;
}
#People-posts-old span.meta-nav {
	display:none;
}
#People-posts-old .nav-previous span.nav-label:before {
	content:"\003c  ";
}

/* Revolving Door blurbs */
.revolving-door .et_pb_social_media_follow li a.icon::before {
	color:inherit;
}
/* Woocommerce mobile fix */
.woocommerce ul.products {
	margin-bottom:0!important;
}
@media (max-width: 767px)  {
.woocommerce-page ul.products li.product:nth-child(n) {
	width:100%!important;
}
}
@media (max-width: 980px) and (min-width: 768px) {
.woocommerce-page ul.products li.product:nth-child(n) {
	width:100%!important;
}
}
.woocommerce div.product form.cart .button {
	float:none;
}
.woocommerce-additional-fields {
	display:none;
}
/* widget area */
.et_pb_widget_area_left {
	border:none;
}
.et_pb_widget {
	margin-bottom:5%!important;
}
h4.widgettitle {
	background-color:#3E62E6;
	color:#fafafa;
	padding:5px;
}
/* donation page styling */
#donation div label {
	font-family:'Libre Baskerville',Georgia,"Times New Roman",serif;
	line-height:3;
}
#donation p.small {
	font-size:12px!important;
}
/* fix margin - newsletter in footer */
div.et_pb_newsletter_description {
	margin-bottom:0px!important;
}
/*footer-links styling */
#footer a {
	color:#fafafa!important;
}
/* Tax Dodger 2019 */
#tax-dodger-2019 div.et_pb_row.et_pb_row_2, #tax-dodger-2019 div.et_pb_row.et_pb_row_4 {
	display:none;
}
#tax-dodger-2019 div.et_pb_row.et_pb_row_6 {
	border-top: 1px solid #910000;
}
/* fixed divi header */
#main-header.et-fixed-header {
position: fixed;
    padding-top:30px;
}
#page-container {
padding-top:135px;
}
/* Bloom fix */
.et_bloom_form_header, .et_bloom_form_content, .et_bloom_form_container_wrapper {
    height: auto!important;
}